apiVersion: apps/v1
kind: Deployment
metadata:
  name: stt
spec:
  replicas: 1
  template:
    spec:
      containers:
      - name: stt
        resources:
          requests:
            cpu: "256m"
            memory: "256Mi"
          limits:
            cpu: "1024m"
            memory: "1024Mi"
